Subject: Re: [Tigers] FW: ELECTRICAL THEORY BY JOSEPH LUCAS]

From: [email-masked]
Date: Sat, 18 Oct 2014 14:30:30 -0400

To me the weakest part of Lucus wiring is the grounding  system.  Look at 
how our headlights are grounded.  I remember an MGB  that came with a sheet 
metal screw screwed into the firewall  for a  ground.  Well an intermittent 
ground. I concur with Jay, other than ground  I've had little problem with 
the Lucas system.

In a message dated 10/18/2014 2:04:38 P.M. Eastern Daylight Time,  
[email-masked] writes:

Ok I do  think these things are funny.  But I have to say that in 35 years  
of
Alpine ownership (and now Tiger ownership), I've never had any  electric
problems that I didn't cause by adding gauges and radio - except  for one
alternator went bad in 1980 when driving back from Disneyland with  my 
sister
(though it was a mechanical failure that I fixed on the side of  the road).
I've heard that it wasn't Lucas, but the quality of the parts  that the
companies could afford.  Lucas had better stuff, and would  supply it per
order.  So maybe Rootes paid more than BMC did for its  cars (at least in my
experience).

But, I still enjoy these  jokes.

On Oct 17, 2014, at 6:27 PM, Clyde McLaughlin  wrote:

> From: [email-masked]  [mailto:[email-masked]]
> Sent: Friday, October 17, 2014 3:49  PM
> Subject: Fwd: ELECTRICAL THEORY BY JOSEPH  LUCAS]
>
>
>
>
>
>
>
>   _____
>
> From: "Pinnegar, Mike" <[email-masked]>
>  To: "Pinnegar, Mike" <[email-masked]>
> Sent: Wednesday, May  21, 2014 2:06:36 PM
> Subject: ELECTRICAL THEORY BY JOSEPH  LUCAS]
>
>
>
>
>
>
>
>
>
>
>
>
>
>   _____
>
> It is a few years since I have seen this, but the logic  is
> inescapable.---particularly if you have owned an English  car.
>
>
>
> ELECTRICAL THEORY BY JOSEPH  LUCAS
>
>
>
> Positive ground depends on proper  circuit functioning, which is the
> transmission of negative ions by  retention of the visible spectral
> manifestation known as  bsmokeb.
> Smoke is the thing that makes electrical circuits work. We  know this to 
be
> true because every time one lets the smoke out of an  electrical circuit, 
it
> stops working. This can be verified repeatedly  through empirical testing.
>
> For example, if one places a copper  bar across the terminals of a 
battery,
> prodigious quantities of smoke  are liberated and the battery shortly 
ceases
to
> function. In  addition, if one observes smoke escaping from an electrical
> component  such as a Lucas voltage regulator, it will also be observed  
that
the
> component no longer functions. The logic is elementary and  inescapable!
>
> The function of the wiring harness is to conduct  the smoke from one 
device
to
> another. When the wiring springs a  leak and lets all the smoke out of the
> system, nothing works  afterward.
>
> Starter motors were considered unsuitable for  British motorcycles for 
some
> time largely because they consumed large  quantities of smoke, requiring
very
> unsightly large wires.
>  It has been reported that Lucas electrical components are possibly  more
prone
> to electrical leakage than their Bosch, Japanese or  American 
counterparts.
> Experts point out that this is because Lucas is  British, and all things
> British leak. British engines leak oil,  British shock absorbers, 
hydraulic
> forks and disk brake systems leak  fluid, British tires leak air and 
British
> Intelligence leaks national  defense secrets.
>
> Therefore, it follows that British electrical  systems must leak smoke. 
Once
> again, the logic is clear and  inescapable.
>
> In conclusion, the basic concept of transmission  of electrical energy in
the
> form of smoke provides a logical  explanation of the mysteries of 
electrical
> components especially  British units manufactured by Joseph Lucas, Ltd.
>
> And remember:  bA gentleman does not motor about after dark.b
>
> Joseph Lucas  bThe Prince of Darknessb
> 1842-1903
>
> A few Lucas  quips:
>
> The Lucas motto: bGet home before  dark.b
>
> Lucas is the patent holder for the short  circuit.
>
> Lucas - Inventor of the first intermittent  wiper.
>
> Lucas - Inventor of the self-dimming  headlamp.
>
> The three-position Lucas switch--DIM, FLICKER and  OFF. The other three
switch
> settings--SMOKE, SMOLDER and  IGNITE.
>
> The Original Anti-Theft Device - Lucas  Electrics.
>
> If Lucas made guns, wars would not  start
>
> Back in the b70s, Lucas decided to diversify its  product line and began
> manufacturing vacuum cleaners. It was the only  product they offered which
did
> not suck.
>
> Q: Why do  the British drink warm beer?
>
> A: Because Lucas makes their  refrigerators.
>  _______________________________________________
>
>  [email-masked]
>
> Donate:  http://www.team.net/donate.html
> Archive:  http://www.team.net/archive
> Forums: http://www.team.net/forums
>  Unsubscribe:
http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive:  http://www.team.net/archive
Forums:  http://www.team.net/forums
Unsubscribe:  http://autox.team.net/mailman/options/tigers/[email-masked]
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]